import React, { Component } from 'react';

import { BrowserRouter as Router, Route, Link } from "react-router-dom";

class TPMNav extends Component {

	render() {
		const { user, match, shixun, secret_repository, is_jupyter } = this.props;
		let isAdminOrCreator = false;
		if (user) {
			isAdminOrCreator = user.admin || user.manager
		}
		const shixunId = match.params.shixunId;
		const challengesPath = `/shixuns/${shixunId}/challenges`;
		const is_teacher = this.props && this.props.current_user && this.props.current_user.is_teacher ? this.props.current_user.is_teacher : "";
		const isfalse = true;
		return (


			isfalse ? "" :

				null
		);
	}
}

export default TPMNav;
